USE COWS
GO
DELETE FROM dbo.SM
GO

--ALL Presubmits except CPE product types
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (99,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (99,100,1,1,GETDATE())


--CPE Pre Submits
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (100,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (100,0,400,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (100,100,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (100,400,1,1,GETDATE())


--SLFR ONNET w/o MDS Install
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (1,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (1,100,600,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (1,600,1,1,GETDATE())

--DMSTC MNS/MSS Install && DMSTC MNS/MSS TRPT w MDSFlag && Intl MNS/MSS TRPT w MDSFlag
-- PreSubmit/Submit --> MDS -->SS --> Bill Activation
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (2,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (2,100,300,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (2,300,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (2,1000,1,1,GETDATE())

--DMSTC TRPT w/o MDSFlag
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (3,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (3,100,204,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (3,204,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (3,1000,1,1,GETDATE())

--INTL CPE w/o MDSFlag
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (4,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (4,100,613,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (4,613,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (4,1000,1,1,GETDATE())


--INTL CPE Install w MDS Flag
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (5,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (5,100,603,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (5,603,1,1,GETDATE())

--IPL w/o xNCI
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (6,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (6,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (6,103,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (6,1000,1,1,GETDATE())


--IPL w xNCI (bypass Milestones)
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (7,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (7,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (7,103,201,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (7,201,107,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (7,107,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (7,1000,1,1,GETDATE())



--IPL w xNCI (include Milestones)
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (8,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (8,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (8,103,201,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (8,201,610,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (8,610,1,1,GETDATE())


--SLFR Install w MDS Flag 
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (9,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (9,100,606,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (9,606,1,1,GETDATE())


--Resale w/o MDS Flag
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (10,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (10,100,200,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (10,200,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (10,200,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (10,215,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (10,1000,1,1,GETDATE())

--Resale w MDS Flag
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (11,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (11,100,608,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (11,608,1,1,GETDATE())


--Domestic Transport with Managed Flag
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (12,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (12,100,300,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (12,100,204,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (12,300,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (12,204,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (12,1000,1,1,GETDATE())

--INTL CPE Transport w/o MDS Flag
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (13,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (13,100,614,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (13,614,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (13,1000,1,1,GETDATE())

--INTL CPE Transport with MDS Flag
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (14,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (14,100,601,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (14,601,1,1,GETDATE())


----Disconnects
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (15,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(15,100,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(15,1000,1,1,GETDATE())

INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (17,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (17,100,101,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (17,101,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (17,1000,1,1,GETDATE())


INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (18,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (18,100,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES  (18,100,204,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES  (18,204,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES  (18,1000,1,1,GETDATE())


--INTL TRPT CANCELS (ONNET)
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (19,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (19,100,205,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (19,205,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (19,205,106,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (19,106,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (19,215,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (19,1000,1,1,GETDATE())


--INTL TRPT CANCELS (OFFNET Cancels
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (20,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (20,100,205,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (20,205,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (20,215,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (20,1000,1,1,GETDATE())

---IP Disc
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (16,0,204,1,GETDATE()) 
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (16,204,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (16,1000,1,1,GETDATE())

---- Related Disconnects
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (21,0,1000,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (21,1000,1,1,GETDATE())
 
 --SLFR ONNET Disconnects
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (22,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (22,100,609,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (22,609,1,1,GETDATE())

--DIA/MPLS/SLFR OFFNET Disconnects
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (23,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (23,100,207,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (23,207,215,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (23,207,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (23,215,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (23,1000,1,1,GETDATE())


--MPLS/DIA/SLFR ON/OFF NET Billing Only
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (24,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (24,100,208,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (24,208,216,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (24,216,215,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (24,216,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (24,215,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (24,1000,1,1,GETDATE())


----INTL CPE Disco with MDS
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (25,0,100,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (25,100,602,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (25,602,1,1,GETDATE())

----INTL CPE Disco w/o MDS
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (26,0,100,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (26,100,605,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (26,605,1,1,GETDATE())

----INTL CPE Transport Disco w MDS
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (27,0,100,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (27,100,611,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (27,611,1,1,GETDATE())


 --SLFR with MDS ONNET Disconnects
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (28,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (28,100,612,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (28,612,1,1,GETDATE())

--DIA/MPLS/SLFR with MDS OFFNET Disconnects
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (29,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (29,100,207,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (29,100,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (29,207,215,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (29,215,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (29,1000,1,1,GETDATE())

--Off Net Change Orders
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (30,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (30,100,211,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (30,211,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (30,211,215,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (30,1000,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (30,215,1,1,GETDATE())


--Off Net Change Orders with MDS
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (31,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (31,100,615,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (31,615,1,1,GETDATE())


--IPL Cancels
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (32,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (32,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (32,103,201,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (32,201,205,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (32,205,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (32,205,106,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (32,106,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (32,215,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (32,1000,1,1,GETDATE())

--IPL Disconnects
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (33,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (33,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (33,103,201,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (33,201,609,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (33,609,1,1,GETDATE())


--IPL w xNCI (include Milestones)
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (36,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (36,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (36,103,201,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (36,201,212,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (36,212,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (36,212,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (36,215,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (36,1000,1,1,GETDATE())


--IPL Bill Only
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (37,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (37,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (37,103,201,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (37,201,208,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (37,208,216,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (37,216,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (37,216,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (37,215,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (37,1000,1,1,GETDATE())


Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (38,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (38,100,106,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (38,106,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (38,1000,1,1,GETDATE())

--NCCO w xNCI (bypass Milestones)
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (39,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (39,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (39,103,214,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (39,214,107,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (39,107,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (39,1000,1,1,GETDATE())



--NCCO w xNCI (include Milestones)
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (40,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (40,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (40,103,214,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (40,214,610,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (40,610,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (40,1000,1,1,GETDATE())


--NCCO Cancels
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (41,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (41,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (41,103,214,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (41,214,205,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (41,205,106,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (41,205,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (41,215,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (41,1000,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (41,106,1,1,GETDATE())

--NCCO Disconnects
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (42,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (42,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (42,103,214,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (42,214,609,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (42,609,1,1,GETDATE())


--NCCO w xNCI (include Milestones)
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (43,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (43,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (43,103,214,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (43,214,212,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (43,212,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (43,212,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (43,215,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (43,1000,1,1,GETDATE())

--NCCO Bill Only
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (44,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (44,100,103,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (44,103,214,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (44,214,208,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (44,208,216,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (44,216,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (44,216,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (44,215,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (44,1000,1,1,GETDATE())


--DPL Cancel
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (45,0,108,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (45,108,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (45,1000,1,1,GETDATE())

--MPLS & DIA Onnet Install + GOM ASR
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (46,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (46,100,616,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (46,616,1,1,GETDATE())

--MPLS Install + GOM ASR w MDS Flag (includes product type = MP, DN)
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (47,0,100,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (47,100,617,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (47,617,1,1,GETDATE())


 --MPLS/DIA ONNET Disconnects w/o MDS
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (48,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (48,100,618,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (48,618,1,1,GETDATE())


 --DIA/MPLS with MDS ONNET Disconnects
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (49,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (49,100,619,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (49,619,1,1,GETDATE())
GO


--Mach5 MPLS/DIA/SLFR ON/OFF NET Billing Only
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (50,0,208,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (50,208,216,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (50,216,215,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (50,216,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (50,215,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (50,1000,1,1,GETDATE())

--Mach5 Intl Access Renewal
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (51,0,100,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (51,100,217,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (51,217,215,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (51,217,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (51,1000,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (51,215,1,1,GETDATE())


--Mach5 Installs
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (52,0,200,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (52,200,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (52,200,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (52,215,1,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (52,1000,1,1,GETDATE())


--Mach5 Installs with MDS
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (53,0,608,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (53,608,1,1,GETDATE())


--Mach5 Trpt Cancels (Onnet & Offnet)
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (54,0,205,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (54,205,215,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (54,215,1000,1,GETDATE())
Insert into dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
Values (54,1000,1,1,GETDATE())


--Mach5 Intl Disconnect
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (55,0,207,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (55,207,215,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (55,207,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (55,215,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (55,1000,1,1,GETDATE())

--Mach5 Intl Disconnect with MDS
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (56,0,207,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (56,0,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (56,207,215,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (56,215,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
VALUES (56,1000,1,1,GETDATE())

--Mach5 Off Net Change Orders
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (57,0,211,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (57,211,1000,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (57,211,215,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (57,1000,1,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (57,215,1,1,GETDATE())


--Mach5 Off Net Change Orders with MDS
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (58,0,615,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)
--VALUES (58,615,1,1,GETDATE())


----Mach5 Add on 
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(59,0,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(59,1000,1,1,GETDATE())

--Mach5 Install CPE-Domestic
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(60,0,700,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(60,700,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(60,700,400,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(60,400,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(60,1000,1,1,GETDATE())

--Mach5 Install CPE-Domestic w MDS
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
--VALUES(61,0,700,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
--VALUES(61,0,300,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
--VALUES(61,0,400,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
--VALUES(61,300,1,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
--VALUES(61,400,1,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
--VALUES(61,700,1000,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
--VALUES(61,1000,1,1,GETDATE())

--Mach5 Disconnect CPE-Domestic w/o MDS
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
--VALUES(62,0,701,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
--VALUES(62,701,1000,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
--VALUES(62,701,400,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
--VALUES(62,400,1,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
--VALUES(62,1000,1,1,GETDATE())

--Mach5 Disconnect CPE-Domestic
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(63,0,701,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(63,701,400,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(63,701,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(63,400,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(63,1000,1,1,GETDATE())

--Mach5 Install CPE-Intl
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(64,0,702,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(64,702,620,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(64,702,400,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(64,620,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(64,400,1,1,GETDATE())

--Mach5 Disconnect CPE-Intl
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(65,0,701,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(65,701,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(65,701,400,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(65,701,613,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(65,613,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(65,400,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(65,1000,1,1,GETDATE())

--Mach5 CPE-DMSTC Cancels
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(66,0,703,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(66,703,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
VALUES(66,1000,1,1,GETDATE())

--Mach5 CPE-INTL Cancels
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(67,0,703,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(67,0,106,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(67,703,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(67,106,1,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(67,1000,1,1,GETDATE())

--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
--VALUES(67,703,400,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
--VALUES(67,620,1,1,GETDATE())
--INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				   
--VALUES(67,400,1,1,GETDATE())

--Mach5 DMSTC Transport
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(68,0,1000,1,GETDATE())
INSERT INTO dbo.SM (SM_ID,PRE_REQST_WG_PTRN_ID,DESRD_WG_PTRN_ID,CREAT_BY_USER_ID,CREAT_DT)				
VALUES(68,1000,1,1,GETDATE())
